Bug 1043891 - needs a build for el7
Summary: needs a build for el7
Keywords:
Status: NEW
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: shogun
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Björn 'besser82' Esser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-17 12:08 UTC by Björn 'besser82' Esser
Modified: 2013-12-17 12:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description Björn 'besser82' Esser 2013-12-17 12:08:57 UTC
Description of problem:

  Since el7 is da new kid on da bloxx and ship all recent enough packages
  for an out-of-the-box build, there needs to be a build for EPEL-el7.


How reproducible:

  100%


Steps to Reproduce:

  1.  yum list *shogun*
  2.  no package found for *shogun*


Actual results:

  There is no build for el7.


Expected results:

  There should be a EPEL-build for el7.


Note You need to log in before you can comment on or make changes to this bug.